function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","msgproducer");
x.t("disabling","ids");
x.t("end-call","msgproducer");
x.t("tibemsmsgproducer_setdisablemessageid","tibemsmsgproducer_setdisablemessageid");
x.t("tibemsmsgproducer_setdisablemessageid","tibemsmsgproducer");
x.t("tibemsmsgproducer_setdisablemessageid","function");
x.t("tibemsmsgproducer_setdisablemessageid","tibco");
x.t("tibemsmsgproducer_setdisablemessageid","using");
x.t("property","true");
x.t("property","producer");
x.t("property","value");
x.t("tibems-status","end-call");
x.t("require","message");
x.t("tibems_status","tibemsmsgproducer_setdisablemessageid");
x.t("cobol","call");
x.t("true","tibco");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsmsgproducer","tibemsmsgproducer_setdisablemessageid");
x.t("tibemsmsgproducer","msgproducer");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","producer");
x.t("reduce","overhead");
x.t("purpose","disable");
x.t("producer","tibemsmsgproducer");
x.t("producer","disable");
x.t("producer","object");
x.t("ids","property");
x.t("ids","reduce");
x.t("tibco","software");
x.t("message","property");
x.t("message","ids");
x.t("value","remarks");
x.t("value","msgproducer");
x.t("value","disable");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","applications");
x.t("overhead","costs");
x.t("msgproducer","property");
x.t("msgproducer","value");
x.t("msgproducer","usage");
x.t("msgproducer","tibems_bool");
x.t("disable","property");
x.t("disable","cobol");
x.t("disable","returning");
x.t("disable","message");
x.t("applications","require");
x.t("call","tibemsmsgproducer_setdisablemessageid");
x.t("call","call");
x.t("costs","disabling");
x.t("pointer","parameters");
x.t("using","value");
x.t("object","declaration");
x.t("tibems_bool","disable");
}
